Thread: Hey guys psp slim 3.9 Q

Results 1 to 2 of 2
  1. #1 Hey guys psp slim 3.9 Q 
    Junior Member
    Join Date
    May 2009
    Posts
    2
    I have a 3.9 version and it starts up my emulators but then goes into an error message The game could not be started. (80020148) I downloaded the latest 3xx packs for emulators and I tried upgrading to 3.9 m33 but It won't let me...any suggestions??
    Reply With Quote  
     

  2. #2  
    Senior Member I Modded My PSP xKira's Avatar
    Join Date
    Jan 2009
    Posts
    371
    You might want to post in the "Firmware Section", but anyways.

    You are on OFW. You need a pandora and a MMS to get to CFW.

    Use my links in my signature. IT will help!
    Reply With Quote  
     

Similar Threads

  1. Guys Help
    By CyberFlare33 in forum PSP Games
    Replies: 3
    Last Post: 01-11-2010, 12:23 AM
  2. Hey guys!
    By alphanumer1c in forum Introduce Yourself
    Replies: 3
    Last Post: 10-26-2008, 08:13 PM
  3. Hi guys,
    By shawn_selig29 in forum Introduce Yourself
    Replies: 2
    Last Post: 08-02-2008, 11:07 PM
  4. Hey Guys!
    By WickedNite in forum Introduce Yourself
    Replies: 4
    Last Post: 04-25-2008, 07:07 AM
  5. Replies: 2
    Last Post: 07-26-2007, 02:19 AM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •